tor dependency insanity.

Enrico Scholz enrico.scholz at
Tue Mar 2 20:12:50 UTC 2010

Dave Jones <davej at> writes:

>  > | yum install tor-core tor-upstart
> still no good, because tor-upstart requires tor which requires tor-lsb
> which...

thx for noticing this; this requirement is broken and has been fixed
now.  I did not noticed it myself because I use yet another instance of
'init(tor)' on the tor server.


More information about the devel mailing list